W3C home > Mailing lists > Public > public-cwm-talk@w3.org > January to March 2007

Re: Errors when using the --why option

From: Andrea Perego <andrea.perego@uninsubria.it>
Date: Mon, 26 Mar 2007 09:14:32 +0200
Message-ID: <460772D8.40701@uninsubria.it>
To: Dan Connolly <connolly@w3.org>
CC: public-cwm-talk@w3.org

> The --think and --why stuff is very current work; 2004/10 is
> probably too old. The cwm version I have here says:
> 
> v 1.190 2006/08/09 23:20:42
> 
> We're overdue for a release. Meanwhile, perhaps you could
> try checking out a current version with CVS?
> 
> I think the instructions
>   http://www.w3.org/2000/10/swap/doc/cwm#dev
> are current.
> 
> $ cvs -d:pserver:anonymous@dev.w3.org:/sources/public login
> password? anonymous
> $ cvs -d:pserver:anonymous@dev.w3.org:/sources/public get 2000/10/swap

Thanks, Dan. I was using the version available on the Cwm's Web site.
I've retrieved with CVS the most recent tarball (cwm-1.1.9b1.tar.gz): it
works perfectly.

Andrea
Received on Monday, 26 March 2007 07:11:15 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Tuesday, 8 January 2008 14:11:02 GMT